<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIM.SDK.1.0"/>
  <project name="clo/le/meta-qti-gst" path="poky/meta-qti-gst" revision="b8aa3231f8eb0a90c25a55e37be6e4cf34ad7ade" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/gst-plugins-qti-oss" path="src/vendor/qcom/opensource/gst-plugins-qti-oss" revision="fe16ab02b89e0ab822e3578b9a8238b7e053964f" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/iot-core-oss" path="src/vendor/qcom/opensource/iot-core-oss" revision="cead8ea41e0a34cc1c32e625c214db041fb81dda" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/sdk-tools" revision="7fd818f6ee430f5ad1a94818ce8ff538a4373f4f" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel" path="sdk-tools">
    <linkfile dest="host_env_setup.sh" src="scripts/host/host_env_setup.sh"/>
    <linkfile dest="docker_env_setup.sh" src="scripts/host/docker_env_setup.sh"/>
    <linkfile dest="Host.md" src="Host.md"/>
    <linkfile dest="Docker.md" src="Docker.md"/>
  </project>
</manifest>
